<?php
header("Content-Type: image/PNG");
$image = ImageCreateFromJPEG("pink.jpg");
$color = imagecolorallocate($image, 0xFF, 0xFF, 0xFF);
$colorShadow = imagecolorallocate($image, 0x66, 0x66, 0x66);
$font = 'dtlargost-heavyitalic.ttf';
$fontSize = "30";
$fontRotation = "0";
$str1 = $_GET["line1"];
$str2 = $_GET["line2"]; 

/* Shadow */
ImageTTFText($image, $fontSize, $fontRotation, 7, 22, $colorShadow, $font, $str);

/* Top Level */
ImageTTFText($image, $fontSize, $fontRotation, 300, 100, $color, $font, $str1);
ImageTTFText($image, $fontSize, $fontRotation, 300, 150, $color, $font, $str2);


ImagePng ($image);
imagedestroy($image);
?>



